// popup
#popup-call.popup
  .popup__overlay
  //- container
  .popup__container
    //close
    button(type="button", data-popup="close", class="popup__close"): +icon("close")
    //- content
    .popup__content
      h2.popup__title Перезвоните мне
      p.popup__subtitle Оставьте свои контактные данные и наш специалист свяжется с вами
      include ../../../components/form/form-call/form-call
